## byteman 4.0.7

=== debian/changelog ===
byteman (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7
  * Updating patches.

 -- Andrius Merkys <merkys@debian.org>  Tue, 06 Aug 2019 06:17:12 -0400

byteman (4.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #925041)

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Apr 2019 10:52:46 -0400
