=== debian/control ===
Source: byteman
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 cup,
 debhelper (>= 12),
 jruby,
 libmaven-assembly-plugin-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-compiler-plugin-java (>= 3.8.0),
 libmaven-jar-plugin-java (>= 3.1.1),
 libmaven-javadoc-plugin-java (>= 3.0.1),
 libmaven-plugin-tools-java (>= 3.6.0),
 libmaven-shade-plugin-java (>= 3.1.1),
 libmaven-source-plugin-java,
 libsurefire-java (>= 2.22.1),
 maven-debian-helper,
 testng,
Standards-Version: 4.3.0
Homepage: http://byteman.jboss.org
Vcs-Browser: https://salsa.debian.org/java-team/byteman
Vcs-Git: https://salsa.debian.org/java-team/byteman.git

Package: libbyteman-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java agent-based bytecode injection tool
 Byteman is a Java agent-based bytecode injection tool. It can be used to inject
 Event Condition Action rules into Java application and JVM runtime methods. Its
 primary purpose is to support execution tracing and fault injection testing.
