=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	for PKG in submit install agent jigsaw; \
	do for VERSION in debian $(DEB_VERSION_UPSTREAM); \
	   do \
		mkdir --parents debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}; \
		test -e debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}/byteman-$${PKG}-$${VERSION}.pom || \
			ln -s ../../../../../../../$${PKG}/pom.xml \
			debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}/byteman-$${PKG}-$${VERSION}.pom; \
		test -e debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}/byteman-$${PKG}-$${VERSION}.jar || \
			ln -s ../../../../../../../$${PKG}/target/byteman-$${PKG}-$(DEB_VERSION_UPSTREAM).jar \
			debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}/byteman-$${PKG}-$${VERSION}.jar; \
           done; \
	done
	sed -ie "s@##BYTEMAN_HOME##@$(CURDIR)/debian/byteman-home@g" contrib/bmunit/pom.xml
	mkdir --parents debian/byteman-home/lib
	ln -s ../../../byteman/target/byteman-$(DEB_VERSION_UPSTREAM).jar debian/byteman-home/lib/byteman.jar

ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f agent/dependency-reduced-pom.xml contrib/bmunit/pom.xmle
	rm -rf debian/byteman-home
