## byteman 4.0.10

=== debian/changelog ===
byteman (4.0.10-1) unstable; urgency=medium

  * New upstream version 4.0.10

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Jan 2020 04:33:14 -0500

byteman (4.0.8-1) unstable; urgency=medium

  * New upstream version 4.0.8
  * Adding ${maven:CompileDepends} to the Depends of the binary package.
  * Adding Rules-Requires-Root: no.

 -- Andrius Merkys <merkys@debian.org>  Wed, 16 Oct 2019 04:29:52 -0400

byteman (4.0.7-2) unstable; urgency=medium

  * Team upload.
  * Use a relative path for BYTEMAN_HOME to make the build reproducible
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Sep 2019 11:29:22 +0200
