## byteman 4.0.11

=== debian/changelog ===
byteman (4.0.11-1) unstable; urgency=medium

  * New upstream version 4.0.11

 -- Andrius Merkys <merkys@debian.org>  Thu, 27 Feb 2020 07:13:34 -0500
