=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  libsurefire-java (>= 2.22.1),
  maven-debian-helper,
  testng,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: http://byteman.jboss.org
 Vcs-Browser: https://salsa.debian.org/java-team/byteman
 Vcs-Git: https://salsa.debian.org/java-team/byteman.git
@@ -27,6 +28,7 @@
 Package: libbyteman-java
 Architecture: all
 Depends:
+ ${maven:CompileDepends},
  ${maven:Depends},
  ${misc:Depends},
 Suggests:
