=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,9 @@
 			debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}/byteman-$${PKG}-$${VERSION}.jar; \
            done; \
 	done
-	sed -ie "s@##BYTEMAN_HOME##@$(CURDIR)/debian/byteman-home@g" contrib/bmunit/pom.xml
+	sed -ie "s@##BYTEMAN_HOME##@../../debian/byteman-home@g" contrib/bmunit/pom.xml
 	mkdir --parents debian/byteman-home/lib
 	ln -s ../../../byteman/target/byteman-$(DEB_VERSION_UPSTREAM).jar debian/byteman-home/lib/byteman.jar
-
-ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
-endif
 
 override_dh_auto_clean:
 	dh_auto_clean
