=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%byteman-$1.tar.gz%" \
 https://github.com/bytemanproject/byteman/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
