## byteman 4.0.12

=== debian/changelog ===
byteman (4.0.12-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused build dependency on jruby
  * Set the org.jboss.byteman.home property instead of patching the pom
  * Fixed the dependency resolution errors
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Removed the unused Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2021 11:20:48 +0100

byteman (4.0.12-1) unstable; urgency=medium

  * New upstream version 4.0.12

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Jul 2020 06:06:35 -0400
