=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  cup,
- debhelper (>= 12),
- jruby,
+ debhelper-compat (= 13),
+ libjboss-modules-java,
  libmaven-assembly-plugin-java,
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-compiler-plugin-java (>= 3.8.0),
@@ -19,7 +19,7 @@
  libsurefire-java (>= 2.22.1),
  maven-debian-helper,
  testng,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://byteman.jboss.org
 Vcs-Browser: https://salsa.debian.org/java-team/byteman
