## byteman 4.0.18

=== debian/changelog ===
byteman (4.0.18-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 4.0.18
  * Adding Build-Depends-Indep to debian/control.

  [ lintian-brush ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 29 Nov 2021 07:23:10 -0500

byteman (4.0.17-1) unstable; urgency=medium

  * New upstream version 4.0.17
  * Refreshing patches.
  * Describing skip-modules.patch.
  * Dropping no longer needed build dependency on libjboss-modules-java.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Sep 2021 05:49:13 -0400

byteman (4.0.13-1) experimental; urgency=medium

  * New upstream version 4.0.13

 -- Andrius Merkys <merkys@debian.org>  Fri, 12 Feb 2021 11:01:17 -0500
