=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 			debian/maven-repo/org/jboss/byteman/byteman-$${PKG}/$${VERSION}/byteman-$${PKG}-$${VERSION}.jar; \
            done; \
 	done
-	sed -ie "s@##BYTEMAN_HOME##@../../debian/byteman-home@g" contrib/bmunit/pom.xml
 	mkdir --parents debian/byteman-home/lib
 	ln -s ../../../byteman/target/byteman-$(DEB_VERSION_UPSTREAM).jar debian/byteman-home/lib/byteman.jar
