## byteman 4.0.19

=== debian/changelog ===
byteman (4.0.19-1) unstable; urgency=medium

  * New upstream version 4.0.19
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Jun 2022 02:38:54 -0400
