## byteman 4.0.20

=== debian/changelog ===
byteman (4.0.20-1) unstable; urgency=medium

  * New upstream version 4.0.20

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Oct 2022 07:08:16 -0400
