=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
+ maven-debian-helper,
+Build-Depends-Indep:
  cup,
- debhelper-compat (= 13),
- libjboss-modules-java,
  libmaven-assembly-plugin-java,
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-compiler-plugin-java (>= 3.8.0),
@@ -17,11 +18,10 @@
  libmaven-shade-plugin-java (>= 3.1.1),
  libmaven-source-plugin-java,
  libsurefire-java (>= 2.22.1),
- maven-debian-helper,
  testng,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: http://byteman.jboss.org
+Homepage: https://byteman.jboss.org
 Vcs-Browser: https://salsa.debian.org/java-team/byteman
 Vcs-Git: https://salsa.debian.org/java-team/byteman.git
